package com.itjob.javaadvanced;

public class Cygnus {
	// 注意value是静态的成员变量
    static int value = 9; 
    
    private void printValue(){
        int value = 69;
        System.out.println(this.value);
    }
    
    public static void main(String[] args) throws Exception{
        new Cygnus().printValue();
    }
    
    public class Something {
    	   void doSomething () {
    	       private String s = "";
    	       int l = s.length();
    	   }
    	}
}
